// 测试环境
module.exports={
  NODE_ENV = test
  VUE_APP_API = http://118.24.176.28:8778
  VUE_APP_IMG = http://118.24.176.28:8778
  VUE_APP_VER = 0.0.1
  VUE_APP_DAT = new Date().getTime()
  VUE_APP_DOMAIN = info666.com
}